<p class="functions">
  <%= link_to "New Office", new_admin_office_path %>
</p>
<h1>Offices</h1>

<table>
  <thead>
    <tr>
      <th>Office</th>
      <th>Jurisdiction</th>
      <th>Actions</th>
    </tr>
  </thead>
  <tbody>
  <% @offices.each do |office| %>
    <tr>
      <td>
        <%= link_to office.name, admin_office_path(office) %>
      </td>
      <td>
        <%= office.locatable.name %>
      </td>
      <td>
        <%= link_to "Edit", edit_admin_office_path(office) %>
      </td>
    </tr>
  <% end -%>
  </tbody>
</table>
